.u-body .u-search-result-container {
  position: relative;
  max-width: 200px;
  font-family: montserrat;
}

.u-body .u-search-input * {
  transition: background 0.15s, box-shadow 0.15s;
}

.u-body .u-search-input, .u-search-result-container {
  border-radius: 5px;
}

.u-search-result-container {
  /* display: flex; */
  box-sizing: border-box;
  width: 100%;
  padding: 6px;
  background: #333;
  max-height: 250px;
  overflow-y: auto;
  /* visibility: hidden;
  opacity: 0; */
  transition: visibility 0.1s, opacity 0.1s;
}

.u-search-result-container-visible {
  visibility: visible;
  opacity: 1;
}

.u-search-result, .title, .subtitle {
  display: block;
  color: #FFFFFF;
  text-decoration: none;
  padding: 10px;
  font-size: 0.6em;
  cursor: pointer;
}

.u-search-result:hover {
  background: #5E5E5E;
}

.u-search-result:not(:last-of-type) {
  border-bottom: 1px solid #5E5E5E;
}

.title {
  font-size: 2em;
  font-weight: bold;
}

.paragraph {
  line-height: 1.5;
  margin: 8px 0;
}




.u-section-1 {
  min-height: 110px;
}

.u-section-1 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 994px);
  min-height: 221px;
  margin: -110px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 128px 64px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 136px;
  }

  .u-section-1 .u-group-1 {
    min-height: 230px;
    margin-bottom: 39px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 108px;
    margin-left: 66px;
    margin-right: 66px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 126px;
  }

  .u-section-1 .u-group-1 {
    min-height: 284px;
    margin-top: -68px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 25px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 79px;
    margin-left: 48px;
    margin-right: 48px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 106px;
  }

  .u-section-1 .u-group-1 {
    min-height: 410px;
    margin-top: -147px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-top: 143px;
    margin-left: 53px;
    margin-right: 53px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 98px;
  }

  .u-section-1 .u-group-1 {
    min-height: 314px;
    margin-top: -160px;
    margin-bottom: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
    margin-top: 165px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-2 {
  min-height: 995px;
}

.u-section-2 .u-shape-1 {
  height: 298px;
  margin-top: 110px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: -358px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-layout-cell-1 {
  min-height: 487px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  font-size: 0.875rem;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 458px;
  margin-top: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: 0;
}

.u-section-2 .u-text-3 {
  margin: 21px 0 0;
}

.u-section-2 .u-layout-wrap-2 {
  width: 1054px;
  margin: -938px auto 60px;
}

.u-section-2 .u-image-1 {
  min-height: 400px;
  background-image: url("images/36681-1.jfif");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  min-height: 400px;
  background-image: url("images/portrait-of-leonardo-da-vinci-1452-1519-getty.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  min-height: 400px;
  background-image: url("images/bildnis-johann-sebastian-bach.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  min-height: 400px;
  background-image: url("images/Alexander_Borodin.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 955px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 47px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -295px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-2 .u-layout-cell-1 {
    margin-top: 0;
    min-height: 402px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 378px;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 940px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-2 .u-image-1 {
    min-height: 357px;
  }

  .u-section-2 .u-image-2 {
    min-height: 357px;
  }

  .u-section-2 .u-image-3 {
    min-height: 357px;
  }

  .u-section-2 .u-image-4 {
    min-height: 357px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1346px;
  }

  .u-section-2 .u-shape-1 {
    height: 371px;
    margin-top: 107px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -467px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 662px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 578px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 660px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 690px;
    margin-top: -1326px;
    margin-left: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 284px;
  }

  .u-section-2 .u-image-2 {
    min-height: 284px;
    background-position: 50% 0%;
  }

  .u-section-2 .u-image-3 {
    min-height: 284px;
    background-position: 50% 0%;
  }

  .u-section-2 .u-image-4 {
    min-height: 284px;
    background-position: 50% 14.23%;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1832px;
  }

  .u-section-2 .u-shape-1 {
    height: 224px;
    margin-top: 341px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -537px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 940px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 834px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 540px;
    margin-top: -1803px;
  }

  .u-section-2 .u-image-1 {
    min-height: 227px;
    background-position: 100% 34.44%;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 227px;
    background-position: 0% 20.56%;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 227px;
    background-position: 100% 18.74%;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 227px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1968px;
  }

  .u-section-2 .u-shape-1 {
    height: 210px;
    margin-top: 223px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -366px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 629px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 19px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1230px;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 340px;
    margin-top: -1884px;
  }

  .u-section-2 .u-image-1 {
    min-height: 143px;
  }

  .u-section-2 .u-image-2 {
    min-height: 143px;
  }

  .u-section-2 .u-image-3 {
    min-height: 143px;
  }

  .u-section-2 .u-image-4 {
    min-height: 143px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 89px;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 20px auto;
}.u-section-4 .u-sheet-1 {
  min-height: 50px;
}